@charset "utf-8";
/* CSS Document */
body{}
.area{width:1180px; margin:0 auto}
.clear{clear:both; height:0; margin:0; padding:0; line-height:0; border:0; font-size:0}
.header{ background:#fff; margin-bottom:15px}
.more{width:1160px; float:left; font-size:14px; line-height:24px; text-align:right}
.more a{ color:#000}
#contentA h2{border-bottom:1px dashed #f90708; margin-top:30px; padding-left:50px;line-height:40px; background:url(icon_2021col_lzqh.jpg) no-repeat left center}
#contentA h2 a{color:#db0003;font-size:18px;}
h2 span{font-size:36px; text-align:left;float:left; padding-left:10px;  line-height:40px; color:#db0003; font-weight:normal; margin-top:-1px}
h2 span a{color:#db0003}
#header_zt{height:326px; background:url(lzqh_2021head.jpg) top center no-repeat; margin:10px auto 54px;}
.con_top{margin-bottom:25px;}
.c_box{overflow:hidden;zoom:1;}
.c_box img{width:662px;height:371px;}
.c_box .left{width:662px;}
.c_box .right{width:473px;}
.c_box .right a{font-size:24px;font-weight:bold;line-height:36px;}
.c_box .right p{font-size:18px;line-height:36px;}
#contentA{  padding-bottom:0px}
#contentA h2{text-align: right;margin-bottom:10px;}
#contentA .left{ width:770px;}
#contentA .left .zhaiyao{font-family:'Microsoft YaHei'; font-size:16px; line-height:32px;text-indent:2em;}
#contentA .left .box{ width:770px;padding-bottom:0px; float:left;border-bottom:1px dashed #CCC; padding-bottom:20px;margin:0;}
#contentA .left .box h3{line-height:36px;font-size:24px;font-weight:normal;margin:10px 0;}
#contentA .left .box h3 a{color:#646464;}
#contentA .left .box .center{width:100%; }
#contentA .left .box .center img{width:150px; height:100px; margin-right:20px; display:block; float:left}

#contentA .left .box p{ font-size:14px; line-height:24px; color:#646464; text-indent:2em; margin-bottom:5px}
#contentA .left .box span{ color:#646464; float:right; }

#contentA .right{width:340px}

#contentA .right .box{ padding-bottom:0px}
#contentA .right h2{ margin-bottom:30px}
#contentA .right .box img{width:340px; height:230px; display:block; float:left; margin-bottom:10px}
#contentA .right .box span{ text-align:center; width:340px; display:block; float:left; margin-bottom:15px; font-size:14px; line-height:20px}

/*焦点图*/
.slide{width:340px;border-bottom:2px solid #939393; float:left; margin-top:0px; margin-bottom:30px; padding-bottom:10px}
.slide_img{position:relative;}
.slide_img ul{overflow:hidden}
.slide_img li{float:left;display:none}
.slide_img li.here{display:block}
.slide_img li a{display:block;width:340px;height:230px}
.slide_img li img{width:340px;height:230px}
.slide_img .btn .left_btn,.slide_img .btn .right_btn{position:absolute;width:33px;height:61px;cursor:pointer;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;-khtml-opacity: 0.5;}
.slide_img .btn .left_btn{left:0;top:100px;background:url(tibet50_right.png) no-repeat;transform:rotate(180deg);}
.slide_img .btn .right_btn{right:0;top:100px;background:url(tibet50_right.png) no-repeat}
.slide_img .btn .left_btn:hover,.slide_img .btn .right_btn:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;-khtml-opacity:1;}
.title{height:35px;text-align:center;overflow:hidden;}
.title a{display:none;height:35px;line-height:35px;text-align:center;color:#646464;font-size:14px}
.title a.cur{display:block;}

.share .bshare-custom{margin-left:-650px;}